﻿
#featured{
	border-left: 5px none #000000;
	border-right: 5px none #000000;
	border-top: 1px none #000000;
	border-bottom: 1px none #000000;
	width: 567px;
	padding-right: 250px;
	position: relative;
	height: 307px;
	background: #fff;
	float: right;
	top: 0px;
	left: -29px;
	margin-top: 0;
}
#featured ul.ui-tabs-nav{ 
	position:absolute; 
	top:-2px; 
	left:567px; 
	list-style:none; 
	padding:0; margin:0; 
	width:259px; 
}
#featured ul.ui-tabs-nav li{
	padding-left: 13px;
	font-size: 12px;
	color: #FFFFFF;
	width: 238px;
	padding-right: 0;
	padding-top: 1px;
	padding-bottom: 1px;
}
#featured ul.ui-tabs-nav li img{
	float: left;
	background: #fff;
	padding: 0px;
	border: 0px none #000000;
	display: block;
	margin-right: 5px;
}
#featured ul.ui-tabs-nav li span{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: 800;
	color: #FFFFFF;
	text-indent: 5px;
	overflow: hidden;
	vertical-align: bottom;
	text-align: center;
}
#featured li.ui-tabs-nav-item a{
	border: 1px none #DBDBDB;
	display: block;
	height: 58px;
	color: #FFFFFF;
	background: #FFFFFF;
	line-height: 20px;
	width: 220px;
	text-decoration: none;
	font-weight: 400;
	background-repeat: repeat;
}
#featured li.ui-tabs-nav-item a:hover{
	border: 1px none #000000;
	background: #FFFFFF;
}
#featured li.ui-tabs-selected{
	background: url('../selected-item.jpg') no-repeat left top;
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{
	background: #000000;
	width: 220px;
	color: #FFFFFF;
}
#featured .ui-tabs-panel{
	width: 400px;
	height: 250px;
	background: #FFFFFF;
	position: relative;
}
#featured .ui-tabs-panel .info{
	position: absolute;
	top: 219px;
	left: 1px;
	height: 79px;
	background: url('../transparent-bg.png');
	width: 566px;
}
#featured .info h2{
	font-size: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	padding: 5px;
	margin: 0;
	overflow: hidden;
	font-weight: 700;
}
#featured .info p{
	margin: 0 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #f0f0f0;
}
#featured .info a{ 
	text-decoration:none; 
	color:#fff; 
}
#featured .info a:hover{
	text-decoration: none;
	color: #FF0000;
}
#featured .ui-tabs-hide{ 
	display:none; 
}


